bootcdbackupwizard

used for onlinebackup

syntax: ./bootcdbackupwizard [-i] [-e <directories>] -d <directory>

                 -i   -- do all things interactive
     -e <directories> -- space seperated directories exclude from backup
       -c <directory> -- look for bootcd2disk.conf and bootcdwrite.conf in
                         this directory and use it if found."
       -d <directory> -- create image in this directory (Space needed!)

 example: bootcdbackupwizard -e \"/home/data /home/newbie/tmp\" -d /var/spool/bootcd
 
